<html>

<head>
	<title>As Evoluções Web</title>
</head>

<body bgcolor="#303446">
	<a href="web1.html">Web 1.0</a> | <a href="web2.html">Web 2.0</a> |
	<a href="web3.html">Web 3.0</a> | <a href="web4.html">Web 4.0</a>

	<h1 style="color: #c6d0f5;" align="center">As Evoluções Web</h1>

	<h2 style="color: #c6d0f5;" align="center">A terceira via (web 3.0)</h2>

	<p style="color: #c6d0f5;" align="justify">
		A terceira geração da World Wide Web é onde os conteúdos e informações
		tornam-se mais diversos com o volume de dados cada vez maior. Diz-se que
		<b style="color: #a6d189">o computador e não mais o homem quem produz novas informações</b>
		<a
			href="https://www.emerald.com/insight/content/doi/10.1108/EL-08-2014-0140/full/pdf?title=defining-web-30-opportunities-and-challenges">[5]</a>,
		e ainda novos dados são embebidos às informações já produzidas para
		gerar contexto e novas formas de gerenciar o conhecimento acumulado pela
		web.
	<p style="color: #c6d0f5;">Além disso, novas linguagens de programação se desenvolvem com meios
		de categorizar e manipular os novos dados gerados e coletados. A máquina
		torna-se capaz de selecionar e manipular informações feitos fazem os
		humanos.
	</p>
	</p>
</body>

</html>
